img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border: 0px;
}
#mobile-map {
	display: none;
}
 @media screen and ( max-width: 1024px) {
.page-wrapper {
	margin: 0 auto;
	width: 95%;
	padding: 0 2%;
}
#top-section ul {
	text-align: center;
}
.content-area {
	padding: 20px 0 !important;
}
#home-box .col-1 {
	width: 48%;
	margin: 0 2% 0 0;
}
#home-box .emt-margin {
	margin: 0;
}
.foot-column {
	float: left;
	width: 100%;
	text-align: center;
}
ul.foot-link {
	float: left;
	width: 100%;
	text-align: center;
}
.content-left {
	width: 70%;
	float: left;
}
.content-right {
	width: 25%;
}
#access {
	display: none !important;
}
#mobile-menu {
	display: block !important;
}
#elgi-box .col01 {
	width: 20%;
}
#elgi-box .col01 a {
	padding: 5%;
	width: 90%;
	height: auto;
}
#elgi-box .col02 {
	width: 79%;
}
}
 @media screen and ( max-width: 768px) {
.page-wrapper {
	margin: 0 auto;
	width: 95%;
	padding: 0 2%;
}
header {
	height: auto;
}
.content-area {
	padding: 20px 0 !important;
}
.content-left {
	width: 100%;
	float: left;
}
.content-right {
	width: 100%;
	float: left;
}
#map {
	display: none;
}
#mobile-map {
	display: block;
}
.product-list .col-1 {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
}
.product-list .col-2 {
	float: left;
	width: 100%;
}
#box-zoom {
	float: left;
	width: 100% !important;
	height: 100%;
}
}
 @media screen and ( max-width: 480px) {
.box-1 {
	height: auto;
}
.gform_wrapper .top_label li.gfield.gf_right_half, .gform_wrapper .top_label li.gfield.gf_left_half {
	width: 100% !important;
}
#field_6_2 {
	margin: 0;
}
.foot-column p {
	text-align: center;
}
#home-box .col-1 {
	width: 100%;
	margin: 0 0 20px 0;
}
.width-left {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
}
.width-right {
	float: left;
	width: 100%;
}
#box-zoom {
	float: left;
	width: 100% !important;
	height: 100%;
}
#elgi-box .col01 {
	width: 100%;
}
#elgi-box .col02 ul li {
	margin: 5%;
	width: 90%;
}
#elgi-box .col02 {
	width: 100%;
	float: left;
}
.img_year {
	width: 100%;
}
.yr_content {
	width: 100%;
}
#home-box .col01 {
	width: 100%;
	margin-bottom: 20px;
}
#home-box .col02 {
	width: 100%;
	margin-bottom: 20px;
}
#home-box .col03 {
	width: 100%;
}
#access {
	display: none;
}
#mob-menu-container {
	display: block;
}
}
